<html>
<head>
<link href="public/css/style.css" rel="stylesheet" />
<link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
</head>
<body style="background-image: url(public/img/pattern.jpeg);">
    <div>
    <header>
    <nav class="header">
        <img id="logo" src="public/img/logo.png" width="200px" />
    <ul class="menu">
    <li><a href="index.html">Home</a></li>
    <li><a href="about.html">About</a></li>
    <li><a href="contact.html">Contact</a></li>
    </ul>
    </nav>
    </header>

<section class="content wrapper">
    <div>
        <h2>Hubungi Kami</h2>
        <p>Kantor : diginet media</p>
        <p>No telepon : 082223812198</p>
        <p>Email : adhitya.diginetmedia@gmail.com</p>

    </div>
    <a href="index.html" class="link">Kembali ke Index</a>
</section>


<footer>
<h3>copyright &copy; 2022 by Adhitya Putra</h3>
</footer>
</div>
</body>
</html>
